[PyPy-issue] [issue601] Argument corruption with cpyext when using GCC 4.2 on Mac OS X

Dan Villiom Podlaski Christiansen pypy-dev-issue at codespeak.net
Tue Dec 7 14:25:07 CET 2010


Dan Villiom Podlaski Christiansen <danchr at gmail.com> added the comment:

This was likely caused by using Apple GCC 4.2 for building PyPy. I don't see the problem in builds by the 
buildbots, which all use Apple GCC 4.0. I changed the default compiler on Darwin to GCC 4.0 in r79836.

----------
status: unread -> chatting
title: Argument corruption with cpyext on Mac OS X? -> Argument corruption with cpyext when using GCC 4.2 on Mac OS X

_______________________________________________________
PyPy development tracker <pypy-dev-issue at codespeak.net>
<https://codespeak.net/issue/pypy-dev/issue601>
_______________________________________________________



More information about the Pypy-issue mailing list